.sub_nav {height: 435px; position: relative;}
.sub_nav .sub_visual {background: url(../images/sub/sub_bg.jpg) no-repeat top center; height: 100%; text-align: center;}
.sub_visual .inner {display:flex;justify-content: center;align-items: center;flex-direction: column;height: 100%;}
.sub_visual .inner h2{position: relative;font-size:50px; color:#fff; font-weight:500; margin-bottom:5px; margin-top:40px;}
.sub_visual .inner h2>span{display: block; font-size:20px; font-weight:200; color:#fff;}
.sub_visual .inner h2:after {position:absolute; content:""; width:1px; height:40px; background:#fff; left:50%; bottom: -50px;}
.menu_area {border-bottom: 1px solid #ddd;}
.sub_menu_area {width: 100%;max-width: 1400px; margin: 0 auto; position: relative;}
.sub_menu_area .select_box { }
.sub_menu_area .select_box.depth1{display:none}
.sub_menu_area .select_box.depth2 > p {display:none}
.sub_menu_area .select_box > .select_text {color:#fff;text-align: left;padding: 0 30px;position: relative;height: 100%;display: flex;align-items: center;border-right: 1px solid #656565;}
.sub_menu_area .select_box.depth2 > .select_text {border-right:none}
.sub_menu_area .select_box > .select_text:before {content:'';position:absolute;left: 84%;top: 37%;width: 10px;height: 10px;border: 3px solid #fff;border-left: 0;border-top: 0;transform: rotate(45deg);background-color: transparent;}
.sub_menu_area .select_box.depth2 > .select_text:before {border-color: #000}
.select_box .select_list {display:flex;}
.select_box .select_list li { flex: 1; text-align: center; position: relative;}
.select_box .select_list li::after {content: ''; position: absolute; right:0; top:50%; transform: translateY(-50%); background: #ddd; width: 1px; height: 40%;}
.select_box .select_list li:last-child:after{display: none}
.select_box .select_list li > a {display:block;font-size:17px;height:70px;line-height:70px;color:#000;font-weight:400;padding:0 30px;box-sizing:border-box;background: #fff;}
.select_box .select_list li > a.on {color:#000;border-bottom: 2px solid #041e42}

.share {position: absolute; right: 0; top: 50%; transform: translateY(-50%);}

.doc{font-size:16px; font-family: 'Pretendard';}

/*subContainer ====================*/
#subContainer {padding: 160px 0 0;}
#subContainer h2 {position:relative; font-size:40px; color:#222; font-weight:500; letter-spacing:-2px;text-align:center; margin-bottom: 120px;}
#subContainer h2:after {position:absolute; content:""; width:1px; height:40px; background:#bbb; left:50%; top:75px;}
#subContainer .inner {max-width: 1400px; margin-bottom: 120px; position: relative;}

.sub_con {}

/* 공지사항 */
.search-area {display: block; margin: 0 0 30px; text-align: right;}
.search-area  select	{display:inline-block; vertical-align:top; font-size:16px; border:1px solid #ddd; height:30px; color: #333 !important;}
.search-area .ipt-box {display: inline-block; width: 300px; font-size: 0;}
.search-area .ipt-box > * {float: left;}
.search-area .ipt-box input[type=text] {width: 220px;height: 40px;background: #f1f1f1;border: none;color: #333 !important;}
.search-area .searchBtn	{width:80px;background:#666;color:#fff;font-size:15px;line-height: 40px;}

.box {margin-bottom: 100px}
.newsList{width:100%;color:#656565;border-top:2px solid #80766c;border-collapse: collapse;border-spacing: 0;}
.newsList tr th{border-bottom:1px solid #DBDBDB;color:#222;font-size:16px;text-align:center;padding:15px 0;font-weight:700;background:#FAFAFA;;}
.newsList tr th:first-child{}
.newsList tr td{border-bottom:1px solid #e3e3e3;text-align:center;font-size:16px;padding:15px 0;}
.newsList tr td .media{color:#888;}
.newsList tr td.alignL {text-indent:5px; text-align: left;padding:15px 20px}
.newsList tr td.alignL a {color:#656565;font-size:16px;}

.d_flex {display: flex; align-items:center; justify-content: space-between; padding: 10px 0}
.view_tit {padding: 10px 10px; font-size: 18px; font-weight: 500}
.view_date {font-size: 16px; font-weight: 400}
.view_down {display: flex; align-items:center; padding: 15px 20px; font-size: 16px; font-weight: 300; background:#f5f5f5; border-top:1px solid #ddd; border-bottom: 1px solid #ddd}
.view_down img {vertical-align: middle; margin-right: 5px}
.view_con {padding: 30px; text-align: left; font-size: 16px; font-weight: 400; border-bottom: 1px solid #ddd; padding-bottom: 100px; margin-bottom: 40px}
.box .button {display: flex; align-items: center; justify-content: center;}
.button a {color:#fff; min-width: 140px}

/* 홍보영상 */
.vodlist {display:flex;  flex-wrap: wrap; margin: 0 -20px; }
.vodlist > li {width: calc(100%/4); text-align: center;  margin-bottom: 30px;}
.vodlist > li > a { }

/*찾아오시는길*/
.map_tab { }
.map_tab {margin: 0px auto 50px;display: flex;width: 100%;height: 80px;}
.map_tab li {flex: 1;text-align: center;height: 50px;line-height: 50px;margin-left: -1px;background: #fff;border: 1px solid #e0e0e0;cursor: pointer;}
.map_tab li a {display: block;color: black;text-align: center;text-decoration: none;padding: 0 10px;font-size: 18px;}
.tabcont {display: none; color:black;}
.map_tab li.on{background: #dde5ce;}
.map_tab li.on a {color:#000}
.tabcont.on {display: block;}

.map_info_box {border:1px solid #e0e0e0;padding: 10px 50px;margin: 25px 0;position: relative;}
.map_info_box > p{font-size: 20px;margin: 10px 0;}
.map_info_box > p > span{font-size: 18px;background: #b9a091;border-radius: 6px;margin-right: 10px;color: #1c1b1b;width: 110px;height: 35px;line-height: 35px;display: inline-block;text-align: center;}
.map_info_box > a{position: absolute;right: 50px;top: 50%;transform: translateY(-50%);width: auto;height: 45px;line-height: 43px;padding: 0 30px;border: 1px solid #1c1b1b;border-radius: 5px;color: #1c1b1b;font-size: 18px;}

/* 탭메뉴 */
.tab {margin: 0px auto;display: flex;width: 100%;height: 80px;}
.tab li {flex: 1;text-align: center;height: 50px;line-height: 50px;margin-left: -1px;background: #fff;border: 1px solid #e0e0e0;cursor: pointer;}
.tab li a {display: block; color: black;text-align: center;text-decoration: none;font-size: 18px;}
.tabcont {display: none; color:black;}
.tab li.on{background: #004b43;}
.tab li.on a {color:#fff}
.tabcont.on {display: block;}

.type_tab { margin-bottom: 20px !important}
.type_tab > li { font-size:18px }
.type_tab > li.on {background: #004b43; color:#fff; font-size:18px }

.type_tab2 { margin-bottom: 20px !important}
.type_tab2 > li { font-size:18px }
.type_tab2 > li.on {/*background: #baa092;*/ color:#000; font-size:18px;  border-bottom: 0}

.sub_tab {margin: 0px auto;display: flex;width: 100%;height: 80px;}
.sub_tab li {flex: 1;text-align: center;height: 50px;line-height: 50px;margin-left: -1px;background: #fff;border: 1px solid #e0e0e0;cursor: pointer;}
.sub_tab li a {display: inline;color: black;text-align: center;text-decoration: none;padding: 10px;font-size: 18px;}
.tabcont.on {display: block;}
.tabcont_s {display: none; color:black;}
.tabcont_s.on {display: block;}


/* FQA */
.total_count { }
.total_count >  span {font-size:16px; line-height: 52px; color: #101010;}
.total_count >  strong {font-weight: 500;  color: #101010; font-size: 18px; line-height: 52px; margin:0 2px 0 6px }
dl.faq_list { border-top: 4px solid #101010;margin-bottom: 50px;}
dl.faq_list dt a {position: relative;display: block;padding: 35px 160px 37px 130px;font-size: 20px;border-bottom: 1px solid #ddd;color: #000;}
dl.faq_list dt a.active {background-color: #041e42; color: #fff;}
dl.faq_list dt a:before { content: 'Q'; position: absolute; top: 50%; left: 40px; display: block; width: 46px; height: 46px; line-height: 41px; margin-top: -22px; background: #041e42; border-radius: 50px; color: #fff; text-align: center;}
dl.faq_list dt a.active:before {background-position: left bottom;background: #fff;color: #041e42;font-weight: 600;}
/* dl.faq_list dt a:after {content: '-'; position: absolute;top: 50%;right: 50px; display: block;width: 30px;height: 30px;margin-top: -15px;} */
dl.faq_list dt a > i {position: absolute;right: 50px;top:50%;transform:translateY(-50%);width: 30px;height: 30px;line-height: 14px;}
dl.faq_list dt a > i::before {content: "";display: inline-block;width: 100%;height: 2px;background: #000;}
dl.faq_list dt a > i::after {content: "";position: absolute;left: 49%;width: 2px;height: 100%;background: #000;}
dl.faq_list dt a.active > i::before {background: #fff}
dl.faq_list dt a.active > i:after {display: none}

dl.faq_list dt a:hover:after,
dl.faq_list dt a:focus:after { background-position: center left;}
dl.faq_list dt a.active:after,
dl.faq_list dt a.active:hover:after,
dl.faq_list dt a.active:focus:after {background-position: left bottom;}

dl.faq_list dd {position: relative;display: none;color: white;padding: 40px 160px 60px 130px;margin-top: -1px;background: #041e42;}
dl.faq_list dd:before {content: 'A';display: block;position: absolute;top: 40px;left: 40px;width: 46px;height: 46px;font-size: 20px;font-weight: 600;text-align: center;color: #8caad4;}
dl.faq_list dd:after { content: ''; display: block; width: 100%; height: 1px; position: absolute; top: 0px; left: 0px; border-width: 0px 40px; border-style: solid; border-color: #041e42; box-sizing: border-box; background-color: rgb(255 255 255 / 30%);}
dl.faq_list dd p { font-size: 18px; line-height: 30px; font-weight: 300;}


/* 언론보도*/
.hot_news { }
.hot_news {display:flex;padding: 57px 0;border: solid #acacac;border-width: 1px 0;margin-bottom: 55px;}
.hot_news  .img_box {width: 50%;}
.hot_news  .news_area {width: 50%;padding: 0 70px;}
.hot_news  .news_area > a { }
.hot_news  .news_area > a > .title-box {}
.hot_news  .news_area > a > .title-box > span {display:block;color:#8c6f4f;font-size:18px;margin-bottom:18px;line-height: 0.5;}
.hot_news  .news_area > a > .title-box > h3 {color:#000;font-size:26px;font-weight: 700;margin-bottom: 12px;}
.hot_news  .news_area > a > .text-box {font-size: 16px;font-weight: 400;color: #626262;line-height: 1.6;margin-bottom: 18px; word-break: normal;text-align: justify;}
.hot_news  .news_area > a > .more_btn {color: #8c6f4f;font-size: 16px;border: 1px solid #8c6f4f;border-radius: 50px;display: inline-block;padding: 0 15px;height: 27px;line-height: 20px;margin: 0;}

.tbl-list {}
.tbl-list ul {display:flex;gap:31px;flex-wrap: wrap;}
.tbl-list ul li {position: relative;width: calc((100%/3) - 21px);height: 358px;padding: 48px 35px;border: 1px solid #ddd;}
.tbl-list ul li > a {}
/* .tbl-list ul li:hover	{background-color:#f2f2f2} */
.tbl-list ul li .title-box {width:100%;margin: 0 auto 10px;font-size: 20px;color: #000;font-weight: 700;line-height: 1.4;}
.tbl-list ul li .title-box  span	{display: block;margin-right:15px;margin-bottom: 13px;font-size: 18px;font-weight: 500;color: #b56e2e;}
.tbl-list ul li .text-box {width:100%;height: 125px;margin: 0 auto 10px;font-size: 16px;color:#777;padding-top:5px;line-height: 1.8;overflow: hidden;word-break: normal;text-align: justify;}
.tbl-list ul li .more_btn {color: #000;font-size: 16px;font-weight: 600;border-radius: 50px;display: inline-block;padding: 0;height: 27px;line-height: 20px;margin: 0;}

.tbl-list ul>li:after { content:''; width: 1px; height: 0; background-color: #000; position: absolute; left: -1px; bottom: -1px; transition: 0.5s; z-index: 9; }
.tbl-list ul>li:before { content:''; width: 1px; height: 0; background-color: #000; position: absolute; right: -1px; top: -1px; transition: 0.5s; z-index: 9; }
.tbl-list ul>li>a:after { content:''; width: 0; height: 1px; background-color: #000; position: absolute; left: -1px; top: -1px; transition: 0.5s; z-index: 9; }
.tbl-list ul>li>a:before { content:''; width: 0; height: 1px; background-color: #000; position: absolute; right: -1px; bottom: -1px; transition: 0.5s; z-index: 9; }
.tbl-list ul>li:hover:after,
.tbl-list ul>li:hover:before {height: calc(100% + 2px);}
.tbl-list ul>li:hover>a:after,
.tbl-list ul>li:hover>a:before { width: calc(100% + 2px); }

/* 준공사진 */
.photo_wrap {overflow: hidden;}
.photo_wrap .swiper-button-next {width:61px; height:61px; background:url(../images/sub/btn_next.png) no-repeat center #000000a5; color:#fff; left: auto; right:0} 
.photo_wrap .swiper-button-prev {width:61px; height:61px; background:url(../images/sub/btn_prev.png) no-repeat center #000000a5; color:#fff; left:0; right:auto}
.photo_wrap .swiper-button-next::after,
.photo_wrap .swiper-button-prev::after {display: none;}

.ima_nav {margin-top: 25px;}
.ima_nav .swiper-slide { }
.ima_nav .swiper-slide img {width:100% }


.ima_nav .swiper-slide {position: relative; cursor: pointer;}
.ima_nav .swiper-slide-thumb-active {}
.ima_nav .swiper-slide-thumb-active::before {content: "";position: absolute;width:100%;height:100%;box-shadow: 0 0 0 3px #091064 inset;z-index: 10;}
.ima_nav .swiper-slide span.tt {position: absolute;width: 100%;left: 0;bottom: 0;padding: 5px 0;background-color: rgb(0 0 0 / 0.5);color: #fff;text-align: center;font-size: 16px;display: flex;justify-content: center;align-items: center;}


/* 사업개요 */
.about_cont .img_box{margin-top: 1em; width: 100%}
.about_cont .img_box{position: relative}
.about_cont .img_box img{width: 100%}
.about_cont .img_box .img_ti{position: absolute; top: 20px; left: 20px; font-weight: 500; color: #fff}
.about_cont .table_st th, .table_st td{padding:1.2em 1.5em; border-bottom:1px solid #ddd; font-size:17px}
.about_cont .table_st .bg_01{border-top:2px solid #1c336a;}
.about_cont .table_st .bg_02{background: rgb(249, 249, 249);color:#333}
.about_cont .table_st .al{color:#666}
.about_cont .table_st .al .sl{font-size:0.875em; display: flex; align-items: flex-end;}
.ab_list{background:rgb(249, 249, 249); padding:30px;font-family: 'Montserrat', 'Noto Sans KR', sans-serif;font-size: 1em; color: #666;}

/*입지환경*/
.about_cont.mag_st{position: relative; width:1400px; max-width: 100%;}
.about_cont.mag_st .ab_list{border: 1px solid #ddd; margin-top: 30px;}
.magnifier { width: 300px; height: 300px; position: absolute; border-radius: 100%; box-shadow: 0 0 0 3px rgba(255, 255, 255, 0.85), 0 0 3px 3px rgba(0, 0, 0, 0.25); z-index: 100; display: none;}


/* 찾아오시는 길 */
.location_cont{}
.location_cont .cont{width:50%}
.location_cont .txt_ti{margin: 0 auto;padding: 20px 50px;background: #004b43;border-radius: 20px 0;font-size: 1.375em;font-weight: 400;margin-bottom: 40px;color: #fff;}
.location_cont .lo_map .root_daum_roughmap .wrap_controllers{display: none}
.location_cont .lo_map{border: 1px solid #ddd; border-radius: 0 50px; overflow: hidden; width:calc(100% - 30px);max-height:515px;height:auto;}
.location_cont .lo_img{border: 1px solid #ddd; border-radius: 0 50px; overflow: hidden;width:calc(100% - 30px); height: 515px;margin-left: 30px}

.location_cont .info_list{margin-top: 3em; width: 100%; /*border: 1px solid #ddd; padding:2.5em 2em 2em;*/}
.location_cont .info_list .info .in_list .in{color: #333;margin-bottom: 10px;font-size: 17px;}
.location_cont .info_list .info .in_list .in_bt{background: #004b43;padding: 5px;color: #fff;width: 95px;display: inline-block;text-align: center;border-radius: 5px 0;margin-right: 15px;}
.location_cont .info_list .btn_m{border: 1px solid #ddd;margin-right: 30px;background: #fff;}
.location_cont .info_list .btn_m a{display: block;padding: 10px 25px;color: #004b43;}
.location_cont .info_list .btn_m a:hover{color: #fff;background: #004b43;}

.location_cont .tab-btn{padding: 20px 80px;border: 1px solid #ddd;margin: 0 25px 25px 0;border-radius: 20px 0 20px;font-size: 1.125em; font-weight: 500}
.location_cont .tab-btn.on{background: #004b43; border-color: #004b43;}
.location_cont .tab-btn.on .va{color: #fff;}

/* 시공사 소개 */
.si_cont .si_imgbox{width: 50%; position: relative;}
.si_cont .si_imgbox .im{height: 620px;}
.si_cont .si_imgbox .num{position: absolute; top: 20px; left: 20px;font-size:0.875em;font-weight:500;color:#fff}
.si_cont .si_list{width: 50%;}
.si_cont .si_list > li{width:50%}
.si_cont .si_list .in{margin-left: 20px; margin-bottom: 20px;position: relative;}
.si_cont .si_list .in_img{height: 300px;}
.si_cont .si_list .num{position: absolute; top: 20px; left: 20px;font-size:0.875em;font-weight:500;color:#fff}
.si_cont .si_list .in.tra{background:transparent;}
.si_cont .si_list .im{height: 620px;position: relative} 
.si_cont .fn_tit{text-align: center}
.si_cont .fn_tit .fn_en{font-size:2.5em}
.si_cont .fn_tit .fn_en .mo_on{display: none;}
.si_cont .fn_tit .fn_01{font-size:3em;margin-top:0.5em; font-weight: 600;}
.si_cont .fn_tit .fn_02{margin:2em 0 6em;}
.si_cont .si_ti{font-size:1.625em; font-weight: 600; /*margin: 1em 0 10px*/}
.si_cont .si_wrap .si_list{margin-bottom: 10px}
.si_cont .si_wrap .si_list > li{width:50%}
.si_cont .si_wrap .si_list .in{border-bottom: 1px solid rgba(255,255,255,0.4); padding:15px 20px;}
.si_cont .si_wrap .si_list .in .si_td{width:90%; text-align: center}
.si_cont .si_wrap .si_list li:nth-child(2n){border-left: 1px solid rgba(255,255,255,0.4);}
.si_cont .si_wrap .si_list li:nth-child(-n+2){border-top: 1px solid rgba(255,255,255,0.4);background:#21244b; font-size:1.125em; font-weight: 500}
.si_cont .si_wrap .si_ul{font-size: 0.875em}
.si_cont .si_wrap .si_ul > li{width:25%}
.si_cont .si_wrap .si_ul .in{border: 1px solid #fff; border-radius: 10px; padding: 10px 20px; margin-right:10px; margin-bottom: 10px;}
.si_cont .si_ttbox{margin: 5px 0}

.si_cont .si_bg{background: #004b43;color: #fff;padding: 4em;margin-top:2em;}
/*.si_cont .si_group{margin-top: 4em}*/
.si_cont .si_group .gr_list{margin-top: 2em}
.si_cont .si_group .gr_list > li{width:20%; border-right:1px solid rgba(255,255,255,0.4);border-bottom:1px solid rgba(255,255,255,0.4);}
.si_cont .si_group .gr_list > li:nth-child(n+6){border-bottom: 0px}
.si_cont .si_group .gr_list > li:nth-child(5){border-right: 0px}
.si_cont .si_group .gr_list > li:nth-child(10){border-right: 0px}
.si_cont .si_group .gr_list .in{height: 100%; font-size:1.375em; font-weight: 600;padding: 1em 0}
.si_cont .si_group .gr_list .in.si_le{letter-spacing: 9px;}
.si_cont .si_group .gr_list .in .img_1040{margin-right: 15px;}


/* 브랜드소개 */
.bi_wrap{margin-top:8em}
.bi_wrap.bi_st{border: 4px solid #f2f2f2;padding: 6em 5em;border-radius: 50px 0;margin-bottom: 10em}
.bi_wrap.bi_va{background: #f2f2f2;margin-top: 4em;padding: 7em 0;}
.bi_wrap .bi_txt{width: 60%; padding-right: 8em}
.bi_wrap .bi_txt.pa_lf{ padding-right: 0;padding-left: 8em}
.bi_wrap .bi_logo{width: 40%; background: #fff; border-radius: 50px 0}
.bi_wrap .fn_tit .fn_en{font-size:1.125em; margin-bottom: 0.5em}
.bi_wrap .fn_tit .fn_01{font-size:2.5em;}
.bi_wrap .fn_tit .fn_02{font-size:1.25em; margin-top: 1em; color:#666; line-height: 1.6em}
.bi_wrap{margin-top:8em}
.bi_wrap .vari_list{text-align: center; font-size:1.25em; color:#666}
.bi_wrap .vari_list{margin-right: -30px}
.bi_wrap .vari_list > li{width: 25%;}
.bi_wrap .vari_list .in{margin-right: 30px}
.bi_wrap .vari_list .in .img_z{border: 1px solid #ddd; border-radius: 20px 0 20px 0; margin:20px 0;background:#fff}
.bi_bg{background: #004b43;padding: 10em 0;}
.bi_bg .bi_wrap{margin-top: 0}
.bi_bg .img_l{padding: 7em}
.bi_bg{color: #fff}
.bi_bg .fn_tit .fn_en{color: #fff}
.bi_bg .fn_tit .fn_02{color: #fff; opacity: .8}



/*단지안내*/
/*커뮤니티*/


/*단지시스템*/
.system_cont{}
.system_cont .sub_txt{margin-top: 4em; margin-bottom: 3em;line-height:1.6;}
.system_cont .sub_txt .ti{font-size: 2.5em;font-weight:600;}
.system_cont .sub_txt .ti span{}
.system_cont .sub_txt .tx{font-size: 1.25em;}
.system_cont .sys_list{margin-right: -30px;}
.system_cont .sys_list > li {width: 33.33%}
.system_cont .sys_list .in{margin-right: 30px;margin-bottom: 30px;border: 1px solid #ddd; border-radius: 10px;overflow: hidden;}
.system_cont .sys_list .in .img_z{height: 250px;}
.system_cont .sys_list .in .txt_z{padding: 1.5em;text-align: center;min-height: 160px;}
.system_cont .sys_list .in .txt_z .t1{font-size: 1.5em; font-weight:700;}
.system_cont .sys_list .in .txt_z .t2{font-size: 1.125em;}
.system_cont .ab_list{border: 1px solid #ddd;}


/*타입정보*/
/*아파트 평면 안내*/
.type_cont .tab_idx{margin-top: 8em; position: relative; z-index: 1}
.type_cont .tab_idx .tab-btn{border-bottom:5px solid #ddd; padding: 0 64px}
.type_cont .tab_idx .tab-btn.on{border-color:var(--subcolor)}
.type_cont .tab_idx .tab-btn .va{font-size:1.06em; color:#aaa}
.type_cont .tab_idx .tab-btn.on .va{ color:var(--subcolor)}
.type_cont .con_idx .ti{font-size: 1.06em}
.type_cont .con_idx > .idx{position: absolute;left: 0;top: 0;width: 100%;visibility: hidden;opacity: 0;}
.type_cont .con_idx > .idx.on{position: relative;visibility: visible;opacity: 1;}
.type_cont .con_idx .tt{font-size: 4.12em;margin-top: -2.3em;font-weight: 600;text-align: center;}
.type_cont .con_idx .tt .ty{color:var(--subcolor);font-size:20px;margin-right: 10px}
.type_cont .con_idx .it_box{margin-top:6em; width: 80%}
.type_cont .it_box{margin:10em auto 0}

/*분양안내*/
/*아파트 입주자 모집공고*/
.page4030_wrap{ border: 15px solid var(--color02); padding: 6em 4em 4em;text-align: center;}
.page4030_wrap .pdf_logo{margin: 0 auto;}
.page4030_wrap .btn_gr{margin-top: 4em;margin-right: -20px;}
.page4030_wrap .btn_gr .pdf_btn{display: block; padding: 50px 45px;width: 350px; text-align: left;margin-bottom: 20px;margin-right: 20px;}
.page4030_wrap .btn_gr .pdf_btn .img_z{margin-top: 20px;}
.page4030_wrap .btn_gr .pdf_btn .t1{font-size: 1.125em;font-weight:500 ;}
.page4030_wrap .btn_gr .pdf_btn .t2{font-size: 1.5em;font-weight:600 ;}
.page4030_wrap .btn_gr .pdf_f01{border-radius: 50px 0;background: var(--subcolor);color:#fff!important;}
.page4030_wrap .btn_gr .pdf_f02{border-radius: 0 50px;background: var(--maincolor);color: var(--subcolor)!important;}
.page4030_wrap .txt_z{text-align: left;margin-top: 4em;}
.page4030_wrap .txt_z .t1{font-size: 1.125em; font-weight: 700;color: #333;margin-bottom: 5px;}
.page4030_wrap .txt_z .t2{font-size: 1em; font-weight: 400; color: #666;}
.page4030_wrap .txt_z .t3{margin-top: 20px; padding-top: 15px; border-top: 1px solid #ccc;font-weight: 500; color: #666;}
.page4030_wrap .txt_z .t3 li{margin-right: 10px;margin-bottom: 10px;}
.page4030_wrap .txt_z .t3 span{display: block;font-weight: 800; color: var(--subcolor);}
.page4030_wrap .txt_z .t3 img{margin-right: 5px;}

/*오피스텔 분양광고*/
.page4040_wrap{height: 700px;text-align: center;}
.page4040_wrap .pdf_btn{margin-top: 4em;display: block;color: #fff;font-size: 1.25em;}
.page4040_wrap .pdf_btn span{width: 300px; margin: 0 auto;background: var(--subcolor);padding: 20px 50px;border-radius: 20px 0;}
.page4040_wrap .pdf_btn .xi{font-size: 28px;margin-left: 10px;}


/*법인소개*/
.about_list{margin-right:-60px;}
.about_list > li{width:33.33%; margin-top:5em}
.about_list > li:nth-child(2){margin-top:0;}
.about_list > li .in{margin-right:60px;}
.about_list > li .in .img_z{height:290px; border-radius:20px 0 20px 0;}
.about_list > li .in .txt_z{ text-align: center; font-size:1.068em; margin-top:25px;}
.about_list > li .in .txt_z .in_tt{ margin-bottom:5px; font-weight: 600; font-size: 1.265em;}


/*기업자문*/
.ser_tbox{background-image:url(../img/sub/ser_bg.jpg); background-repeat: no-repeat; background-position: center top; background-attachment: fixed; padding:9em 0; text-align: center; margin:6em 0 5em; color:#fff;}
.ser_tbox .in_tt{font-size:1.825em; font-weight: 600;}
.ser_tbox .in_tt .r_box{padding: 7px 18px; background: #fff; border-radius: 50px; margin: 0 10px;}
.ser_tbox .in_tx{font-size:1.25em; margin-top:2em; opacity: .9;}

.rd_over{overflow:hidden;}
.rd_list{margin-right:-25px;  margin-bottom: 2em;}
.rd_list > li{width:20%;}
.rd_list > li.on .in{border:1px solid #d9a14c; background-color:#d9a14c; color:#fff; position: relative;}
.rd_list > li.on .in .xi{color:#fff; font-size:4em; opacity: .25; position: absolute; bottom:10px; right: 20px;}
.rd_list > li .in{height: 220px; border:1px dashed #aaa; margin-right:25px; padding:1.7em; border-radius: 20px 0 20px 0;}
.rd_list > li .in .xi-check{font-size:1.5em; margin-bottom:10px; color:#d9a14c; width:40px; height: 40px; line-height: 40px; background-color:#f9f9f9; border-radius: 50%;}
.rd_list > li .in .tt{font-size:1.4em; font-weight: 600;}
.rd_list > li .in .tx{font-size:1.05em;}

.ck_list{margin-right:-25px; margin-top:-30px}
.ck_list > li{width:50%; margin-top:30px}
.ck_list.st_w3 > li{width:33.33%;}
.ck_list.st_w4 > li{width:25%;}
.ck_list > li .in{margin-right:25px; height: 100%;}
.ck_list > li .in .tt_ibox{margin-bottom: 0.4em; padding: 1.2em 1.5em; background: #f5f5f5; border-style: solid; border-width: 1px 1px 0.3em 1px; border-color: #d9a14c; font-size: 1.14em; font-weight: 500; text-align: center;}
.ck_list > li .in .tt_ibox .xi{vertical-align:bottom; margin-right:5px;}
.ck_list > li .in .tx_ibox{padding: 2em 2em 3em; border-style: dashed; border-width: 1px;border-color: #d7be98; height: calc(100% - 78px); position: relative;}
.ck_list > li .in .tx_ibox .in_tx{font-weight:500; margin-bottom: 15px; color:#222; font-size:1.03em;}
.ck_list > li .in .tx_ibox .in_tx > li{ margin-bottom: 15px;}
.ck_list > li .in .tx_ibox .in_tx > li:last-child{ margin-bottom: 0px;}
.ck_list > li .in .tx_ibox .in_icon{font-size:4.25em; color:#e9e9e9; position: absolute; bottom:12px; right:25px; line-height: 1;}

.point_wrap{}
.point_wrap .in_box{padding:2em 0;}
.point_wrap .in_box .img_z {flex:50%; padding-right: 2.5em;}
.point_wrap .in_box .img_z .img_bg{height: 400px; border: 1px solid #ddd; border-radius: 40px 0 40px 0;}
.point_wrap .in_box .txt_z {flex:50%; padding-left:2.5em; box-sizing: border-box; font-size:1.125em; color:#333;}
.point_wrap .in_box .txt_z .dot_list > li{margin-bottom:10px;}
.point_wrap .in_box .txt_z .dot_list > li:before{top:11px;}
.point_wrap .in_box.rev .img_z{padding-right:0; padding-left:2.5em;}
.point_wrap .in_box.rev .txt_z {padding-right:2.5em; padding-left:0;}


/*빠른상담*/
.board_st.write{ table-layout:fixed; border-top:1px solid #d9a14c;  font-size:.938em;}
.board_st.write th,
.board_st.write td{ height:3em; padding:1.2em 1.5em; border-bottom:1px solid #ddd}
.board_st.write th{ border-right:1px solid #ddd; font-size:1.125em; text-align:left; word-break: keep-all; color:#333; font-weight: 500}
.board_st.write td{ color:#666}
.wr_in_list{font-size:1.05em;}
.wr_in_list .label_st{margin:3px 70px 3px 0;}
.cont_check{font-size:1.125em; margin:1em 0 3em;}
.cont_check .xi{font-size:1.25em;}
.tbl_tx{margin-bottom: 5px; font-size:.938em; color:#666;}
.tbl_tx .xi{color:#af1f24;}
.ess{ font-size:.75em; color:#af1f24; display:inline-block; width:1.5em; margin-top:-.5em}
.xi.ess:before{content:"\e928"; font-family: 'xeicon';}
.input_st .xi.st_xi{font-size:1em; margin-right:7px;}


.wrap_idx2{ overflow:hidden}
.con_idx2{ position:relative}
.con_idx2 > .idx2{ position:absolute; left:0; top:0; width:100%; visibility:hidden;filter:alpha(opacity=0);opacity:0;}
.con_idx2 > .idx2.on{ position:relative; visibility: visible; filter:alpha(opacity=100);opacity:1;}

.tab_idx2{ margin:-1em 0 3em -1em;}
.tab_idx2 > li{width:16.66%;}
.tab_idx2 > li > a{ padding:0 .5em; height:4em; border:1px solid #ddd; margin:1em 0 0 1em; color:#666; transition:.3s; border-radius: 50px;}
.tab_idx2 > li > a .va{font-size:1.125em; font-weight:500}
.tab_idx2 > li > a:hover{ color:var(--subcolor); border-color:var(--subcolor); }
.tab_idx2 > li.on > a{ box-shadow:0 0 1em .125em rgba(0,0,0,.1); color:var(--subcolor); border-color:var(--subcolor);}
	
.tab_idx.cy_st{ margin:-1em 0 3em -1em;}
.tab_idx.cy_st > li{flex:1 20%;}
.tab_idx.cy_st > li > a{ padding:0 .5em; height:4em; border:1px solid #ddd; margin:1em 0 0 1em; color:#666; transition:.3s;}
.tab_idx.cy_st > li > a .va{font-size:1.125em; font-weight:500}
.tab_idx.cy_st > li > a:hover{ color:var(--subcolor); border-color:var(--subcolor); }
.tab_idx.cy_st > li.on > a{ box-shadow:0 0 1em .125em rgba(0,0,0,.1); color:#fff; border-color:var(--subcolor); background-color: var(--subcolor);}
	
.table_st{table-layout:fixed;border-top: 2px solid var(--subcolor);margin-bottom: 10px;border: 1px solid #ddd;border-bottom: none;}
.table_st th,
.table_st td{padding:.7em 1em;text-align: center;line-height: 1.3;border: 1px solid #ddd;}
.table_st th{color:#222;background-color:#f9f9f9;font-size: 17px;font-weight: 500;}
.table_st td{color:#333;font-size: 17px;}	
.table_st td .dot_list > li,
.table_st td .em_tx{font-size:1em;}
.table_st td .dot_list > li{margin-bottom: 10px;}
.table_st .bg_01{background-color:#f9f9f9;}	
.table_st .bg_02{background-color:var(--subcolor); color:#fff;}	
.table_st .bg_03{background-image: linear-gradient(90deg, var(--maincolor)20%, transparent, var(--maincolor)80%);border-color:#bbb;}
.table_st .bg_03.st span{font-size: 1.25em;}
.table_st .bg_04{background-color:var(--maincolor);}
.table_st .bor_01{border-bottom: 2px solid #ccc;}
.table_info{color:#888; font-size:.938em; display: none;}	

 
.elium_tt{font-size:1.75em; font-weight: 500; margin-top:70px; margin-bottom: .7em;}
.elium_tt .tt_in{margin-bottom:30px;}
.elium_tt .tt_in img{margin-right:20px;}
.elium_tt .tt_in span{font-size:.7em;}
.elium_stt{font-size:1.45em; position: relative; padding-left: 35px; margin-top:60px; margin-bottom: .5em;}
.elium_stt:before{content:''; width:16px; height: 16px; background-color:var(--maincolor); position: absolute; top: 8px; left: 0; border-radius: 50%;}
.elium_stt:after{content:''; width:16px; height: 16px; background-color:var(--subcolor); position: absolute; top: 8px; left: 12px; border-radius: 50%;}
.em_stt{font-size: 2.5em;font-weight: 700;}
.em_tt{ font-size:1.3em; margin-bottom: .5em;}
.em_tx{ color:#444; font-size:1.068em;}
ul.em_tx > li{margin-bottom:10px; line-height: 1.3;}
ul.em_tx > li:last-child{margin-bottom:0px;}
.em_line_box{border:1px solid #ddd; padding:2.5em;}
.em_line_box.st2{background-color: #f9f9f9; text-align: center; font-size:1.2em;}
.elium_ck_list > li{margin-bottom: 20px;}
.elium_ck_list > li:last-child{margin-bottom:0;}
.elium_ck_list .em_tt .xi{color:var(--subcolor);}
.elium_ck_list .em_tx{margin-left:20px;}

.ab_list > li .bar_co{display: inline-block; width: 40px; height: 10px; background-color: #0b897c; margin: 0 7px;}

.em_box_list > li{margin-bottom:5px;}	
.em_box_list > li:last-child{margin-bottom:0px;}	
.em_box_list > li .in{border:1px solid #555;}
.em_box_list > li .in .nm{ background-color: #444; color:#fff; width:10%; text-align: center; font-size:1.25em; font-weight: 500;}
.em_box_list > li .in .em_tt{ padding:0 25px; margin-bottom:0;  width:35%;}
.em_box_list > li .in .em_tt .em_tt_in{font-size: .813em; font-weight: 400;}
.em_box_list > li .in .dot_list{ background-color: #444;  padding:20px 25px; width:55%;}
.em_box_list > li .in .dot_list > li{color:#fff;}
.em_box_list > li .in .c_01{color:#ffcf3d;}
.em_box_list > li .in .c_02{color:#ff982e;}
.em_box_list > li.on .nm,
.em_box_list > li.on .dot_list{background-color:var(--subcolor);}
	
.em_box_list.st > li .in .em_tt{ background-color:var(--subcolor); color:#fff;}
.em_box_list.st > li .in .dot_list{ width:65%; background-color: #fff;}
.em_box_list.st > li .in .dot_list > li{color:#333;}

.em_ar_box{margin-top:15px; margin-bottom: 30px;}
.em_ar_box .in_box{padding:10px 25px; font-size:1.068em; border-radius: 5px;}
.em_ar_box .in_box.a1{background-color:#ddd}
.em_ar_box .in_box.a2{color:#fff; background-color: var(--subcolor);}
.em_ar_box .xi-arrow-right{font-size:1.25em; color:var(--subcolor); margin:0 20px;}

.hf_cont .hf_img{width:65%; padding:20px; border:1px solid #ddd; box-sizing: border-box;}
.hf_cont .hf_table{width:35%; padding-left:30px;}

.cor_box{margin-bottom:10px;}
.cor_box > li{flex:16.66%; text-align: center; padding:15px; background-color: var(--maincolor); color:var(--subcolor); position: relative; font-weight: 600; font-size:1.125em;}
.cor_box > li:after{content:''; width:1px; height: 50%; background-color: rgba(255,255,255,.8); position: absolute; top: 50%; right: 0; transform: translateY(-50%);}
.cor_box > li:last-child:after{display:none;}
.cor_box.st > li{padding:30px;}

.step_list{margin-right:-15px;}
.step_list > li{width:20%; margin-bottom:15px;}
.step_list > li .in{border:1px solid #ccc; padding:25px 20px; height:100%; margin-right:15px; text-align: center;}
.step_list > li .in .nm{color:var(--subcolor); text-align: center; margin: 0 auto 15px; font-weight: 600; border-bottom:1px dashed #ccc; padding-bottom: 10px;}
.step_list.st > li .in{border:1px solid var(--subcolor); background-color: var(--subcolor); }
.step_list.st > li .in .nm{color:var(--maincolor);}
.step_list.st > li .in .em_tx{color:#fff;}

.em_ckm_list{margin-right:-20px; margin-top:-20px;}
.em_ckm_list > li{width:50%; margin-top:20px;}
.em_ckm_list > li .in{ border:1px solid #ddd; height: 100%; margin-right:20px;}
.em_ckm_list > li .in .in_tt{background-color: var(--maincolor); color: var(--subcolor); text-align: center; font-size:1.068em; font-weight: 500; padding:.8em 1.5em;}
.em_ckm_list > li .in .in_tbox{padding:2.5em; line-height:1.4;}
.em_ckm_list > li .in .in_tbox .ex_btn{background-color: #1c7d6f; color: #fff; display: inline-block; border-radius: 4px; padding: 2px 10px; font-size: .938em; margin-bottom: 7px;}
.em_ckm_list > li .in .in_tbox .in_img{margin-bottom:2em; text-align: center;}
.em_ckm_list > li .in .in_tbox .in_img img{width:550px; height: auto;}
.em_ckm_list.st > li .in .in_tt{font-size:1.3em; color:#333;}
.em_ckm_list.st > li .in .in_tbox .in_img img{width:auto;}




/*개인정보처리방침*/
.agree_box{ border:1px solid #ddd; background:#f9f9f9; border-radius:10px}
.agree_box .in_con{ padding:2em; border:1px dashed #ddd; margin:1em; background:#fff;}
.agree_box .in_con .priv_tt{font-size:1.25em; margin-bottom:15px;}










/*==보류=======================*/
.map_btn1{position: absolute; right: 17%; top: 48%; width: 16%; height: 7%; }
.map_btn2{position: absolute; right: 17%; top: 67%; width: 16%; height: 7%; }

.customer h4	{ font-size:24px; letter-spacing:-1.5px; font-weight:400; color:#333; line-height:33px; font-weight:400; }
.customer .policy { overflow-y:scroll; height:250px; margin-top:25px; padding:15px 30px; font-size:13px; font-weight:300; color:#555; line-height:20px; border:1px solid #999;  letter-spacing:-1px; }
.customer .policy strong	{font-size:15px; color:#121212; font-weight:400}
.customer .check { margin-top:20px; font-size:14px; font-weight:300; color:#121212; line-height:26px;  }
.customer .check input { margin:6px 6px 0 26px; padding:0; border:none; vertical-align:top; }
.customer .check input:first-child { margin:6px 6px 0 0; }
.customer .check  p	{position:relative; }
.customer .check  p	span		{position:absolute; right:0; top:0}
.customer .cus_text	{font-size:14px; line-height:1.5; color:#666; padding-top:10px;}


table.board-write {width:100%;margin-top:15px;border-top: 2px solid #777777;background: transparent;}
table.board-write th {width:180px;padding:10px 0 10px 30px;font-size:15px;font-weight:500;color:#222;line-height:35px;text-align:left;vertical-align:top;background-color: #eaeaea;border-bottom: 1px solid #cdcdcd;}
table.board-write td {padding:10px 0 10px 20px;font-size: 16px;font-weight:300;color:#666;line-height:35px;border-bottom: 1px solid #cdcdcd;}
table.board-write td em { margin-left:10px; vertical-align:top; }
table.board-write td input { height:35px; margin:0; padding:0 0 0 10px; font-size:14px; font-weight:300; color:#777 !important; vertical-align:top; border:1px solid #c5c5c5; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; }
table.board-write td input.radio { width:auto; height:auto; margin:12px 5px 0 0; padding:0; vertical-align:top; border:none; }
table.board-write td input.file { height:35px; margin:0; padding:0; vertical-align:top; border:none; background:none; }
table.board-write td select { height:35px; padding:0 0 0 10px; font-size:14px; font-weight:300; color:#777 !important; vertical-align:top; border:1px solid #c5c5c5; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; }
table.board-write td select * {color:#777 !important}
table.board-write td textarea { width:95%; height:200px; padding:10px; font-size:14px; font-weight:300; color:#777 !important; vertical-align:top; border:1px solid #c5c5c5; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; }
table.board-write td img { margin:9px 0 0 10px; vertical-align:top; }
table.board-write td .width1 { width:230px; }
table.board-write td .width2 { width:80px; }
table.board-write td .width3 { width:160px; }
table.board-write td .width4 { width:400px; }
table.board-write td .mg1 { margin-left:40px !important; }
table.board-write td a.click { display:inline-block; padding:0 10px; font-size:14px; color:#fff; line-height:35px; background-color:#666; }


textarea.text {border:1px solid #ccc;resize:none;}
.btnPoint {display:inline-block;background: #2a2a2a;font-size:16px;color:#fff;cursor:pointer;padding:10px 30px;text-align:center;}
.btnPoint:hover {background:#a0846d;}
.btnGray {display:inline-block;background:#666;font-size:16px;color:#fff;cursor:pointer;padding:10px 30px;text-align:center}
.btnGray:hover {background:#444;}


/*ê´€ì‹¬ê³ ê°ë“±ë¡*/
select.add {width: 150px;}


.pagination {text-align:center; margin-top:50px;}
.pagination a {color:#444;display: inline-block;padding: 5px 14px;text-decoration: none; background-color: #eee; font-size:14px; margin:0 2px}
.pagination a.active {background-color: #041e42;color: white;}
.pagination a:hover:not(.active) {background-color: #eee;}


/*ì‚¬ì „ì˜ˆì•½*/

.reser_outbox			{border:1px solid #cfcfcf; padding:8px; box-sizing: border-box;}
.reser_outbox .reser_inbox		{border:1px solid #cfcfcf; padding:60px; box-sizing: border-box;}

.reser_outbox .reser_inbox .f_tlt		{font-size:48px; text-align:center; font-weight:600; color:#000}
.reser_outbox .reser_inbox .f_text		{font-size:16px; line-height:1.8; text-align:center; margin-top:30px; color:#666}
.reser_outbox .reser_inbox .f_text	 span	{color:#4c4948; font-weight:bold}

.reser_outbox .reser_inbox  .reser_cont		{max-width:850px; margin:50px auto  20px auto; border-top:1px dotted #000; border-bottom:1px dotted #000; padding:30px 0}
.reser_outbox .reser_inbox  .reser_cont dl	 {max-width:600px; margin:5px auto; }
.reser_outbox .reser_inbox  .reser_cont dl	dt		{display:inline-block; border-radius:30px; background-color:#4c4948; width:120px; text-align:center; font-size:17px; color:#fff; line-height:30px; vertical-align:middle}
.reser_outbox .reser_inbox  .reser_cont dl	dd		{display:inline-block; font-size:17px; color:#000; padding-left:10px; }
.reser_outbox .reser_inbox  .reser_cont dl	dd	 span	{display:block;  color:#888; font-size:14px; line-height:2}
.reser_outbox .reser_inbox  .reser_cont dl	dt.orange		{background-color:#c39778; vertical-align:top}

.reser_outbox .reser_inbox  .reser_cont2		{max-width:850px; margin:30px auto  20px auto; border-top:1px dotted #000; border-bottom:1px dotted #000; padding:30px 0}
.reser_outbox .reser_inbox  .reser_cont2 dl	 {max-width:820px; margin:5px auto; }
.reser_outbox .reser_inbox  .reser_cont2 dl	dt		{display:inline-block; border-radius:30px; background-color:#4c4948; width:120px; text-align:center; font-size:17px; color:#fff; line-height:30px; vertical-align:middle}
.reser_outbox .reser_inbox  .reser_cont2 dl	dd		{display:inline-block; font-size:17px; color:#000; padding-left:10px; }
.reser_outbox .reser_inbox  .reser_cont2 dl	dd	 span	{display:block;  color:#888; font-size:14px; line-height:2}
.reser_outbox .reser_inbox  .reser_cont2 dl	dt.orange		{background-color:#c39778; vertical-align:top}
.reser_outbox .reser_inbox  .reser_ex		{max-width:800px; margin:5px auto; color:#777; font-size:14px;  font-weight:300; line-height:1.5}

.point_cr1		{color:#4c4948 !important; font-weight:600}
.point_cr2		{color:#c39778 !important; font-weight:600}

.reser_policy		{border: 1px solid #cfcfcf;padding:20px;box-sizing: border-box;margin-top:30px;font-size:13px;color:#666;line-height:1.4;height:200px;overflow-y:scroll;}
.reser_policy	strong	{display:block; padding-bottom:5px; color:#121212; font-size:15px}

.reser_agree		{text-align:right; padding-top:15px; font-size:14px; color:#666}

.reser_tlt1		{font-size:28px;font-weight: 500;color:#0c1832;letter-spacing: -2px;padding-top:5px;}
.reser_tlt2	{font-size:48px; text-align:center; font-weight:800; color:#000}

.reser_choice			{background-color:#f5f5f5; padding:40px;  box-sizing: border-box; margin-top:20px; overflow: hidden}
.reser_choice	 .choice_tlt			{font-size:18px; color:#000; font-weight:600}
.reser_choice	 .choice_tlt		span	{font-family: 'play'; font-size:14px; font-weight:700; display:inline-block; padding-right:8px;}
.reser_choice	 .date_choice		{width:35%; float:left}
.reser_choice	 .date_choice .calendar_box	{width:100%; border:1px solid #aaa; background-color:#fff; margin-top:10px; height:400px; overflow: hidden;  box-sizing: border-box;}
.reser_choice	 .date_choice .calendar_box .calendar_tlt		{text-align:center; padding:15px 0; position:relative; font-size:18px; color:#111}
.reser_choice	 .date_choice .calendar_box .calendar_tlt	a.calendar_prev	{position:absolute; top:9px; left:10px}
.reser_choice	 .date_choice .calendar_box .calendar_tlt	a.calendar_next	{position:absolute; top:9px; right:10px}

.reser_choice	 .date_choice .calendar_box .calendar_inner	table			{width:100%; border-top:1px solid #000}
.reser_choice	 .date_choice .calendar_box .calendar_inner	table	 th		{background-color:#e4d7c9; padding:8px 0; color:#000}
.reser_choice	 .date_choice .calendar_box .calendar_inner	table	 td		{padding:15px 0; color:#777; text-align:center; border-bottom:1px solid #ddd; border-left:1px solid #ddd; font-size:13px}
.reser_choice	 .date_choice .calendar_box .calendar_inner	table	 td:nth-child(1)		{ border-left:none}
.reser_choice	 .date_choice .calendar_box .calendar_inner	table	 td.select		{background-color:#a4794d; color:#fff}
.reser_choice	 .date_choice .calendar_box .calendar_inner	table	 td.doing		{background-color:#f4f7ff}
.reser_choice	 .date_choice .calendar_box .calendar_inner	table	 td.done			{background-color:#eeeeee; color:#aaa}
.reser_choice	 .date_choice .choice_list		{padding-top:10px; font-size:13px; color:#666}
.reser_choice	 .date_choice .choice_list	span.nemo_select	{display:inline-block; width:12px; height:12px; background-color:#a4794d; margin-right:5px; vertical-align:middle}
.reser_choice	 .date_choice .choice_list	span.nemo_doing	{display:inline-block; width:12px; height:12px; background-color:#f4f7ff; border:1px solid #bbb; margin-right:5px; margin-left:20px; vertical-align:middle}
.reser_choice	 .date_choice .choice_list	span.nemo_done	{display:inline-block; width:12px; height:12px; background-color:#eeeeee; border:1px solid #bbb; margin-right:5px; margin-left:20px; vertical-align:middle}


.reser_choice * {color: #666 !important;}
.reser_choice	  .time_choice	{width:63%; float:right}
.reser_choice	 .time_choice .time_box	{ border:1px solid #aaa; background-color:#fff; margin-top:10px; padding:10px 40px 20px 40px;  box-sizing: border-box; min-height:400px; height:auto; overflow: hidden;}
.reser_choice	 .time_choice .time_box p	{  font-size:24px; padding:10px 0 20px 0; color:#121212 }
.reser_choice	 .time_choice .time_box ul	{width:50%; float:left}
.reser_choice	 .time_choice .time_box ul li.time_done	{color:#aaa}
.reser_choice	 .time_choice .time_box ul li.time_done strong	{font-size:14px;}
.reser_choice	 .time_choice .time_check	{  text-align:right; padding-top:10px; font-size:13px; color:#666}


.form_tag.radio label{cursor:pointer; position:relative; overflow:hidden;}
.form_tag.radio input{position:absolute; left:-100px; top:-100px; visibility:hidden; opacity:0}
.form_tag.radio span{position:relative; display:inline-block;}
.form_tag.radio span:before{content:''; display:inline-block; vertical-align:middle; background:url("/html/images/sub/bul_radio.png") 0 0 no-repeat; margin-right:15px; width:22px; height:20px;}
.form_tag.radio input:checked+span:before{background-position:0 100%}

.form_tag.radio.agr label	{margin:0 2px; display: inline-block; padding:0; line-height:1.4}
.form_tag.radio.agr span{ font-size:16px;  font-weight:400; padding-right:2px}
.form_tag.radio.agr span:before{width:22px; height:20px; background:url("/html/images/sub/bul_radio.png") 0 0 no-repeat; margin-right:15px;}


.reser_btn {margin-top:50px; text-align:center}
.reser_btn a {width:250px;background-color: #2a2a2a;color: #fff !important;border-radius:30px;display:inline-block;padding:15px 0;}
.reser_btn a:hover	{background-color:#a0846d}


.reser_btn a.cancel_btn	{width:250px;  background-color:#666; color:#fff; border-radius:30px; display:inline-block; padding:15px 0}

/*íƒ­ë©”ë‰´*/
ul.tabs3{   display: table;table-layout: fixed; width:100%;  margin-bottom:15px; }
ul.tabs3 li {display:table-cell;height:100%;width:100%;color: #000;font-size: 18px;text-align: center; vertical-align: middle;font-weight:500;height: 55px;line-height:55px;border:1px solid #dedede;cursor: pointer;}
ul.tabs3 li.current{color:#304737; border: 1px solid #304737}

.tab-content{display: none;padding-top: 20px;}
.tab-content.current{  display: inherit;}

p.contact {position: relative;}
p.contact > a {position: absolute; right:3.5%; top: 40%; width: 27%; height: 10.5%;}
p.contact > a.contact_btn2 {top:68%}


/* 탭메뉴
.tab {margin: 0px auto;display: flex;width: 100%;height: 50px;}
.tab li {flex: 1;text-align: center;height: 50px;line-height: 50px;margin-left: -1px;background: #fff;border: 1px solid #e0e0e0;cursor: pointer;}
.tab li a {display: inline;color: black;text-align: center;text-decoration: none;padding: 10px;font-size: 18px;}
.tabcont {display: none; color:black;}
.tab li.on{background: #f0f0f0;}
.tab li.on a {color:#fff}
.tabcont.on {display: block;} */
